<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Geeks &amp; Games</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Geeks-Games-1/digital-comic/850289</Web>
  <Summary>Get ready for some hi-tech hijinks in this issue of Archie &amp; Friends! Get hooked on the latest video game craze Forknite, meet Archie’s new, unusual pet, try to find something that was gone in a flash and hunt down some hamburgers with your very own phone in these tech-savvy stories!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB850289]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2020</Year>
  <Month>4</Month>
  <Day>29</Day>
  <Writer>Archie Superstars</Writer>
  <Penciller>Archie Superstars</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="3120139" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="1223541" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1549322" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1557744" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1642355" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1593004" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1588351" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1537391" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1612060" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1581170" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1802649" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1634052" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1309400" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1355934" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1513371" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1583501" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1361752" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1459623" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1540087" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1413137" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1369721" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1311790" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1423290" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1198673" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
